-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                       
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2004 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/stagedtecstatus.sql
-- SID: 1.3
-- Date Modified: 05/01/06 15:09:05
--
-- Module Description
--   Defines the StagedTECStatus table
USE Object
GO

----------------------------------------------------------------------------------------------------
-- StagedTECStatus

IF NOT EXISTS (SELECT * FROM sysobjects WHERE name = 'StagedTECStatus' AND type = 'U')
BEGIN
  PRINT 'Creating table StagedTECStatus'
  CREATE TABLE StagedTECStatus
  (
    timestamp        TIMESTAMP     NOT NULL,
    ctime            DATETIME      NULL CONSTRAINT StagedTECStatus_ctime_DF DEFAULT CURRENT_TIMESTAMP,
    noteid           ObjID         NOT NULL,
    Status           NVARCHAR(16)  NULL,
    ContextUserID    NVARCHAR(255)  NULL
 )
  ALTER TABLE StagedTECStatus ADD CONSTRAINT StagedTECStatus_PK PRIMARY KEY CLUSTERED(timestamp)
END
GO
