-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                     
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2003 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/twh_as_dur_tmp.sql
-- SID: 1.1
-- Date Modified: 04/12/09 16:34:31

-- Module Description
--   Create table twh_as_dur_tmp

USE Object
GO

PRINT 'Creating table twh_as_dur_tmp'
GO
 
IF NOT EXISTS (SELECT * FROM sysobjects WHERE name = 'twh_as_dur_tmp' AND type = 'U')
BEGIN
  EXEC('CREATE TABLE twh_as_dur_tmp(
        ident           DECIMAL(18,0) IDENTITY (1, 1) PRIMARY KEY,
	event_id	DECIMAL(18,0),
	comp_id		DECIMAL(18,0),
	event_dttm	DATETIME,
        duration        DECIMAL(18,0))')
END
GO
