-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                     
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2003 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/twh_inv_tmp.sql
-- SID: 1.2
-- Date Modified: 04/12/13 09:23:24

-- Module Description
--   Create table twh_inv_tmp. This is a work table. The data in the table are deleted when ETL runs.
-- Drop table while ETL not running will not loss data 

USE Object
GO

IF EXISTS (SELECT * FROM sysobjects WHERE name = 'twh_inv_tmp' AND type = 'U')
BEGIN
  EXEC('DROP TABLE twh_inv_tmp')
END
GO

PRINT 'Creating table twh_inv_tmp'
GO
 
EXEC('CREATE TABLE twh_inv_tmp(
        cid        	NVARCHAR(10),
	id		INT,
	comp_id		DECIMAL(18,0) PRIMARY KEY,
	name		NVARCHAR(1024),
        ds              NVARCHAR(1024))')
GO