-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                       
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2004 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tracks/OA10300.sql
-- SID: 1.1
-- Date Modified: 05/01/06 15:13:32
-- 
-- Module description
--   change ContextUserID column to 255 bytes. LDAP username std length support

USE Object
GO

  IF EXISTS (
              SELECT 1
              FROM sysobjects AS so
              JOIN syscolumns AS sc ON so.id = sc.id
              WHERE so.name = 'StagedTECStatus'
                AND sc.name = 'ContextUserID'
                AND sc.length = 80
            )
  BEGIN
    ALTER TABLE StagedTECStatus ALTER COLUMN ContextUserID NVARCHAR(255)
  END

GO
