-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                       
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2004 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/twh_compattr_tmp.sql
-- SID: 1.2
-- Date Modified: 04/10/21 09:07:11

-- Create the table hold tempery data
USE Object
IF NOT EXISTS (SELECT * FROM sysobjects WHERE type = 'U' AND name = 'twh_compattr_tmp') BEGIN
  PRINT 'Creating twh_compattr_tmp'

  CREATE TABLE twh_compattr_tmp (
    comp_id          DECIMAL(18,0) NOT NULL,                 
    attrtyp_cd       NVARCHAR(254) NOT NULL,                  
    compattr_val     NVARCHAR(254) NOT NULL)

  CREATE INDEX twh_ca_tmp_comp_id ON twh_compattr_tmp (comp_id)
END

GO
