-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                     
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2003 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/twh_noteh_tmp.sql
-- SID: 1.1
-- Date Modified: 04/12/09 16:35:36

-- Module Description
--   Create table twh_noteh_tmp

USE Object
GO

PRINT 'Creating table twh_noteh_tmp'
GO
 
IF NOT EXISTS (SELECT * FROM sysobjects WHERE name = 'twh_noteh_tmp' AND type = 'U')
BEGIN
  EXEC('CREATE TABLE twh_noteh_tmp (
       stg_ident		INTEGER,
       stg_note_id        	INTEGER,
       stg_action               NVARCHAR(255),
       stg_executer             NVARCHAR(300),
       stg_note_nm              NVARCHAR(300),
       stg_subject              NVARCHAR(300),
       stg_body                 NVARCHAR(4000),
       stg_note_type            NVARCHAR(300),
       stg_event_corr           NVARCHAR(254))')
END
GO