-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                       
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2004 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/twh_pruneeventctrl.sql
-- SID: 1.2
-- Date Modified: 04/09/16 10:26:08

-- Create the table to hold information from
-- TDW about the age of events for etl_getevents,
-- etl_getash, and etl_getnotehistory to return.

USE Object
IF NOT EXISTS (SELECT * FROM sysobjects WHERE type = 'U' AND name = 'twh_PruneEventCtrl') BEGIN
  PRINT 'Creating twh_PruneEventCtrl'

  CREATE TABLE twh_PruneEventCtrl (
    msrc_cd     NVARCHAR(6) NULL,
    tmsub_cd    NVARCHAR(1) NULL,	
    event_age   DECIMAL(8) NOT NULL  -- The age (in days) of the oldest event, 
                                     -- alert state history, or note history to return.
  )
END
