-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                       
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2004 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/twh_tmp_extctl.sql
-- SID: 1.1 
-- Date Modified: 04/09/23 15:22:04
-- Module Description
--   Create table twh_tmp_extctl
-- This table is a working table for update extraction control

USE Object
GO

IF NOT EXISTS (SELECT * FROM sysobjects WHERE name = 'twh_tmp_extctl' AND type = 'U')
BEGIN
  PRINT 'Creating table twh_tmp_extctl'
  CREATE TABLE twh_tmp_extctl
  (
	extctl_source	      NVARCHAR(254),
  	extctl_target	      NVARCHAR(254),
  	extctl_from_int       Decimal(18, 0), 
	extctl_to_int         Decimal(18, 0),
	extctl_from_dttm      DATETIME,
	extctl_to_dttm        DATETIME
  )
END

