-- File: archive/db/sql/tracks/143926.1.sql
-- SID: 1.1
-- Date Modified: 05/01/18 13:32:15
--
-- Prevent SNA/APPN Network and 
-- GMFHS Aggregates Folder
-- resources from being
-- added as children to OS and 
-- LPAR resources.

USE Object

UPDATE obj_link SET flag_noninsertable = 1 WHERE src_cid IN ('LPAR', 'OS') AND dst_cid IN ('GMFF', 'SNNT') AND flag_noninsertable = 0

UPDATE derived_obj_link SET flag_noninsertable = 1 WHERE src_cid IN ('LPAR', 'OS') AND dst_cid IN ('GMFF', 'SNNT') AND link_type = 'PHYC' AND flag_noninsertable = 0
